- empty_repo = @project.empty_repo?
.project-home-panel{:class => ("empty-project" if empty_repo)}
  .visibility-level-label.has_tooltip{'data-title' => "#{visibility_level_label(@project.visibility_level)} project" }
    = visibility_level_icon(@project.visibility_level)
  .row
    .col-sm-6
      %h4.project-home-title
        = @project.name_with_namespace

    .col-sm-6
      - if current_user && !empty_repo
        .project-home-dropdown
          = render "dropdown"
      = render "shared/clone_panel"

  .project-home-extra.row
    .col-md-7
      .project-home-desc
        - if @project.description.present?
          = auto_link @project.description, link: :urls
        - if can?(current_user, :admin_project, @project)
          &ndash;
          %strong= link_to t("projects_section.global.edit"), edit_project_path

    - unless empty_repo
      .col-md-5
        .project-home-links
          = link_to t("projects_section.global.commit_c", count: @repository.commit_count), project_commits_path(@project, @ref || @repository.root_ref)
          = link_to t("projects_section.global.branch_c", count: @repository.branch_names.count), project_branches_path(@project)
          = link_to t("projects_section.global.tag_c", count: @repository.tag_names.count), project_tags_path(@project)
          %span.light.prepend-left-20= repository_size
